{
	"305001351_0": "\"The source of the song seems to be down this path... I wonder if it's the same type of Noise as before?\"",
	"305001351_1": "\"If it's another Whale, this is going to be tough.\"",
	"305001351_2": "\"There it is. Another Whale singing the Siren's song, and calling even more Noise!\"",
	"305001351_3": "\"But that's not a Karma Noise! It just looks like a regular Noise, right?\"",
	"305001351_4": "\"You're right. Well, then, we shouldn't have to spend too much time dealing with it.\"",
	"305001351_5": "\"Seilien coffin airget-lamh tron.\"",
	"305001351_6": "\"Balwisyall nescell gungnir tron.\""
}